.eb-container h1, .eb-container h2, .eb-container h3 {
    width: auto !important;
    margin: 25px 0 5px 0 !important;
    padding: 0 !important;
    font-size: 24px;
}
.eb-event-date-info {
    font-size: 95%;
    line-height: 150%;
    display: inline-block;
  margin-left: 20px;
}
.eb-events-timeline .eb-taskbar {
    padding: 25px 0 65px;
    border-bottom: 1px dotted #a5a5a5;
    margin: 0;
    list-style: none;
}
.eb-event-price-container .eb-individual-price {
    display: none!important;
}
.eb_event_thumb img,
img.eb_event_thumb {
  margin: 10px 0;
}
.row {
  margin-left: 0 !important;
}
.btn {
  font-size: 10px!important;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
    font-size: 10px;
}